Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsha-ocaml on Debian Unstable (Sid)


Install libsha-ocaml

Installing libsha-ocaml package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsha-ocaml

libsha-ocaml package information

distro Debian Unstable (Sid)
section Main
name libsha-ocaml
version 1.9-1+b2
description SHA cryptographic hash functions for OCaml (runtime)
subsection ocaml
website github.com / vincenthz / ocaml-sha
maintainer Debian OCaml Maintainers

Uninstall libsha-ocaml

To remove just libsha-ocaml package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsha-ocaml

Uninstall libsha-ocaml and it’s dependent packages

To remove the libsha-ocaml package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsha-ocaml

Purging libsha-ocaml

If you also want to delete configuration and/or data files of libsha-ocaml from Debian Sid then this will work:

sudo apt-get purge libsha-ocaml

To delete configuration and/or data files of libsha-ocaml and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsha-ocaml

 

Comments

comments